## python-maison 1.4.0

=== docs/requirements.txt ===
markdown-include==0.6.0
mkdocs==1.2.3
mkdocs-autolinks-plugin==0.4.0
mkdocs-autorefs==0.3.0
mkdocs-git-revision-date-localized-plugin==0.10.3
mkdocs-htmlproofer-plugin==0.7.0
mkdocs-material==8.0.2
mkdocs-material-extensions==1.0.3
mkdocs-minify-plugin==0.5.0
mkdocs-section-index==0.3.2
mkdocstrings==0.16.2
