=== debian/changelog ===
python-maison (1.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 27 Sep 2022 07:23:22 +0100

python-maison (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1018885)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Sep 2022 10:49:08 +0100
