=== debian/control ===
Source: python-maison
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click <!nocheck>,
               python3-poetry-core,
               python3-pydantic <!nocheck>,
               python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/dbatten5/maison
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-maison
Vcs-Git: https://salsa.debian.org/python-team/packages/python-maison.git

Package: python3-maison
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Read Python package configuration settings
 When developing a Python application, e.g a command-line tool, it can be
 helpful to allow the user to set their own configuration options to allow them
 to tailor the tool to their needs. These options are typically set in files in
 the root of a project directory that uses the tool, for example in a
 pyproject.toml or an {project_name}.ini file.
 .
 maison aims to provide a simple and flexible way to read and validate those
 configuration options so that they may be used in the application.
 .
 Features:
  - Supports multiple config files and multiple config filetypes.
  - Optional merging of multiple configs.
  - Optional config validation with pydantic
  - Caching of config files for quick access.
  - Fully tested and typed.
