=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=maison
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf maison.egg-info/

override_dh_auto_install:
	dh_auto_install
	rm debian/python3-maison/usr/bin/maison
