## python-maison 1.4.2

=== debian/changelog ===
python-maison (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove pytest_cache directory after running tests.
  * Upstream has updated copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Nov 2023 09:47:07 -0300
