=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dbatten5/maison
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-maison
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-maison.git
