=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 	dh_auto_clean
 	rm -rf maison.egg-info/
 
+override_dh_auto_test:
+	dh_auto_test
+	rm -r ./.pybuild/*/build/.pytest_cache
+
 override_dh_auto_install:
 	dh_auto_install
 	rm debian/python3-maison/usr/bin/maison
