## python-maison 2.0.0

=== docs/requirements.txt ===
furo==2023.3.27
sphinx==6.1.3
sphinx-click==4.1.0
myst_parser==1.0.0
