=== debian/changelog ===
python-maison (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 13:27:32 +0200

python-maison (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-toml. Closes: #1106439.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 25 May 2025 00:30:00 +0200

python-maison (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Breaks: python3-yamlfix (<< 1.17.0).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2024 13:03:17 +0100

python-maison (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Include new upstream documentation in binary package.
  * Pass --no-cov when running tests at build time.
  * Update Standards-Version.
  * Update copyright year.
  * Patch README.md to remove badges.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:51:50 +0100

python-maison (1.4.3-3) unstable; urgency=medium

  * Team Upload
  * autopkgtest needs python3-pydantic 2.x.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Jul 2024 19:17:08 +0200

python-maison (1.4.3-2) unstable; urgency=medium

  * Team Upload
  * autopkgtest needs python3-pydantic too.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Jul 2024 04:55:28 +0200

python-maison (1.4.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.4.3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 18:55:19 +0200
