=== debian/control ===
--- 
+++ 
@@ -1,25 +1,42 @@
 Source: python-maison
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-click <!nocheck>,
-               python3-poetry-core,
-               python3-pydantic <!nocheck>,
-               python3-pytest <!nocheck>
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+Build-Depends-Indep:
+ furo <!nodoc>,
+ python3-click <!nocheck>,
+ python3-myst-parser <!nodoc>,
+ python3-pydantic (>=2.0~) <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-autobuild <!nodoc>,
+ python3-sphinx-click <!nodoc>,
+ python3-tomli-w <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/dbatten5/maison
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-maison
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-maison.git
 
 Package: python3-maison
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${sphinxdoc:Depends},
+Breaks:
+ python3-yamlfix (<< 1.17.0),
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Read Python package configuration settings
  When developing a Python application, e.g a command-line tool, it can be
  helpful to allow the user to set their own configuration options to allow them
