=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=maison
export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf maison.egg-info/ docs/_build

execute_after_dh_auto_test:
	rm -r ./.pybuild/*/build/.pytest_cache

execute_after_dh_auto_build:
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html

execute_after_dh_auto_install:
	rm debian/python3-maison/usr/bin/maison
