=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/maison-$1\.tar\.gz/ \
  https://github.com/dbatten5/maison/tags .*/v?(\d\S+)\.tar\.gz
