## python-maison 2.0.2

=== docs/requirements.txt ===
furo==2024.8.6
myst-parser==4.0.1
sphinx==8.2.3
sphinx-autodoc-typehints==3.2.0
sphinx-copybutton==0.5.2
sphinx-tabs==3.4.7
sphinxcontrib-typer==0.5.1
