=== debian/changelog ===
python-maison (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream added typer, sphinxcontrib-typer, sphinx-autodoc-typehints,
    sphinx-tabs and sphinx-copybutton dependencies.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * New debian/clean to remove build documentation.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Feb 2026 15:31:53 +0000
