=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -20,9 +19,14 @@
  python3-pytest-cov <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-autobuild <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nocheck>,
  python3-sphinx-click <!nodoc>,
+ python3-sphinx-copybutton <!nocheck>,
+ python3-sphinx-tabs <!nodoc>,
+ python3-sphinxcontrib-typer <!nodoc>,
  python3-tomli-w <!nocheck>,
-Standards-Version: 4.7.2
+ python3-typer <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/dbatten5/maison
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-maison
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-maison.git
@@ -30,6 +34,7 @@
 Package: python3-maison
 Architecture: all
 Depends:
+ python3-typer,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
