=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,8 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=maison
 export PYBUILD_TEST_ARGS=--no-cov
 
 %:
 	dh $@ --buildsystem=pybuild
-
-execute_after_dh_auto_clean:
-	rm -rf maison.egg-info/ docs/_build
 
 execute_after_dh_auto_test:
 	rm -r ./.pybuild/*/build/.pytest_cache
