=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 python3-all,
 python3-pydantic (>=2.0~),
 python3-pytest,
 python3-tomli-w,
 @,
